Multiple Samsung Android Mobile Phones CVE-2017-5217 Denial of Service Vulnerability

Bugtraq ID: 95319
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-5217
Remote: Yes
Local: No
Published: Jan 09 2017 12:00AM
Updated: Jan 12 2017 01:10AM
Credit: Ryan Johnson and Angelos Stavrou of Kryptowire.
Vulnerable: Google Android 5.1.1
Google Android 5.0.2
Google Android 5.0.1
Google Android 4.4.4
Google Android 4.4.3
Google Android 4.4.2
Google Android 4.4.1
Google Android 6.0
Google Android 5.1
Google Android 5.0
Google Android 4.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus